body, html {margin:0; padding:0; width:100%; background:#fff; font-family:"Times New Roman", Times, serif;  color:#000;  }


.block_m{margin:0 auto; padding:0; width:997px;}

h1, h2, h3, h4, h5, p { margin:15px 0; padding:0;}
img{border:none;}
form { margin:0; padding:0;}
.clr {clear:both; margin:0; padding:0; height:0; line-height:normal;}

a{ color: #333333; text-decoration: none;}
a:hover{ color: #e20000; text-decoration: none;}
a:focus {outline: none;}

.black{ color:#000;}

input::-moz-focus-inner { border: 0; padding: 0;}

.right{ float:right;}
.hr{ clear:both; height:17px; background:url(/images/menu-top.gif) 0  0 repeat; margin:35px 0; }
.hr2{ clear:both; height:9px; background:url(/images/chess_9px.gif) 0  0 repeat; margin:20px 0; border-bottom:1px solid #000; }
.display_no{ display:none;}


#header{ height:131px; border-bottom:1px solid #ececec;}
#header .block_m{ position:relative; }


#logo { width:207px; height:58px; background:url(/images/logo.gif) 0 0 no-repeat; position:absolute; left:19px; top:57px; }
#logo a { width:207px; height:58px; display:block;}

#search{ position:absolute; left:19px; top:18px; }
#search input{ border:1px solid #ececec; width:194px; height:19px; padding:0 6px; line-height:19px;  font-size:13px; font-style:italic; color: #a4a4a4;   }
#search input:focus{ font-style:normal; color: #000000;   }

#menu-top { margin:0;}
#menu-top li{ margin:0; float:left;}


#menu-main .block_m{ overflow:hidden;}
#menu-main{ height:49px; border-bottom:4px solid #000;}
#menu-main ul{ margin:0; padding:0; width:1200px}
#menu-main ul li{ margin:0; float:left; list-style:none;}

#menu-main a{ display:block; height:49px; line-height:49px; text-transform:uppercase; color:#000; font-size:13px; padding:0 14px 0 14px; /*letter-spacing:1px;*/ }

#menu-main .first{   margin-left:4px;}
#menu-main a:hover{ color:#e20000; }
#menu-main .active a, #menu-main .active a:hover{ background:#000; color:#fff; cursor:auto; }









ul#statistics{ margin:0; padding:0 0 0 176px; height:40px; background:url(/images/statistics.gif) 0 0 no-repeat; position:absolute; left:279px; top:72px;}
ul#statistics li{ height:40px; float:left; background:url(/images/statistics_li.gif) right 0 no-repeat; padding:0 32px 0 0; list-style:none; color:#d1d1d1; font-size:11px;  }
ul#statistics span{ display:block; font-size:36px; padding-left:13px; line-height:28px;}
ul#statistics li.total p{ display:block;  padding:0; margin:0; height:14px; width:117px; background:url(/images/statistics_total.gif) 0 bottom no-repeat;  }
ul#statistics li.sell p{ display:block;  padding:0; margin:0; height:14px; width:55px; background:url(/images/statistics_sell.gif) 0 bottom no-repeat;  }
ul#statistics li.buy p{ display:block;  padding:0; margin:0; height:14px; width:67px; background:url(/images/statistics_buy.gif) 0 bottom no-repeat;  }

#server_time{ font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; color:#666; font-size:10px; letter-spacing:1pt;  width:90px; height:40px; position:absolute; right:20px; top:72px; text-align:center; letter-spacing:0px;  display:block; }
#server_time span{ font-family:"Times New Roman", Times, serif; display:block; font-size:36px; line-height:28px; letter-spacing:1px; }
#server_time p{ display:block;  padding:0; margin:0; height:14px; background:url(/images/server_time_p.gif) center bottom no-repeat;  }


#menu-top{ width:717px;  height:48px; border-bottom:4px solid #d3d1d2; position:absolute; right:0; top:0; background:url(/images/menu-top.gif) 0 0 repeat;}
#menu-top #user-login{ height:30px; text-align:right; padding:18px 26px 0 20px; background:#fff url(/images/user-login.gif) right bottom no-repeat; float:right; font-size:13px; color:#b4b4b4; }
#menu-top #user-login a{color:#666666;}
#menu-top #user-login a:hover{color:#e20000;}
#menu-top #user-login a.red{ color:#e00000; }
#menu-top #user-login a.red:hover{ text-decoration:underline; }

#menu-top #user-login.entered{ color:#e7e7e7; height: 40px;   padding-top: 8px;}
#menu-top #user-login .entered_name{ font-size:12px; color:#666666; font-style:italic; display:block;     }




#menu-top ul{ padding:10px 0 0 15px; margin:0;}
#menu-top ul li{ padding:0; margin:0; list-style:none;}
#menu-top ul li a{ display:block; height:28px; padding:0 19px 0 21px; margin:0; list-style:none; font-size:13px; color:#000000; line-height:28px;}
#menu-top ul li.last a{ text-transform:uppercase; font-size:12px; padding:0 16px 0 31px; background:url(/images/rating.png) 10px 0 no-repeat;}
#menu-top ul li.last.active a{ background:#000 url(/images/rating.png) 10px bottom no-repeat;}
#menu-top ul li.last a:hover{ background:url(/images/rating.png) 10px -28px no-repeat;}
#menu-top ul li a:hover{ color: #e20000;}
#menu-top ul li.last.active a:hover{ background:#000 url(/images/rating.png) 10px bottom no-repeat; cursor:auto;}
#menu-top ul li.active a{ background:#000;  color:#fff; cursor:auto;}


#menu-footer{ padding:0; margin:0; height:16px; width:100%;}
#menu-footer li{ padding:0 9px; margin:0; list-style:none; float:left; height:16px; border-right:1px solid #ececec; }
#menu-footer li.first{ padding-left:0;}
#menu-footer li.last{ padding-right:0; border:none;}


#footer { border-top:1px solid #ececec; margin-top:80px; color:#666666; font-size:13px; line-height:18px; }
#footer .block_m{ width:957px; padding:15px 0 0 0; height:120px; }
#footer .right{ width:400px; text-align:right; font-size:13px;}

#footer .admin_cont{ display:block;  font-weight:bold; margin-top:8px;}

#footer a{ text-decoration:underline;}
#footer .copy{ display:block; margin-top:8px;}

a.mailto{ display:inline-block; background:url(/images/mailto.gif) 0 0 no-repeat; padding:0 0 0 20px;  font-style:italic;}
a.mailto:hover{ background:url(/images/mailto.gif) 0 bottom no-repeat;}

#content-left{ float:left; width:216px; margin-left:10px; background:url(/images/menu-top.gif) 0  0 repeat-x; padding:34px 0 0 0;}
#content-right{ width:697px; margin-right:20px; float:right; padding-top:40px; overflow:hidden; }
.secondary #content-right{overflow:visible; }

#content-left .h2{ padding:0 0 0 10px; font-size:30px; text-transform:uppercase; line-height:31px;}


ul#menu-left{ padding:61px 0 0 0; margin:0 0 0 0; background:url(/images/menu-left_h2.gif) 0 0 no-repeat; }
ul#menu-left ul{ padding:0; margin:4px 0 0 0; display:none;}
ul#menu-left li.open{ border:1px solid #000000; border-left:none; border-right:none; padding:16px 0 33px 10px; background:url(/images/menu-left-open-bg.gif) right bottom no-repeat;}
ul#menu-left li.open ul{ display:block;}
ul#menu-left li{ padding:0 0 0 10px; margin:19px 0; list-style:none;}
ul#menu-left ul li{ padding:6px 0; margin:0; list-style:none;}
ul#menu-left li a{  font-size:18px; text-transform:uppercase; color:#000000; padding-right:16px; background:url(/images/menu-left-li.gif) right 0 no-repeat;  line-height:20px; }
ul#menu-left li.open a{ color:#666666; background:url(/images/menu-left-open.gif) right 0 no-repeat; }

ul#menu-left li.open ul li a{ font-size:13px; text-transform:none; color:#666666; background:none; padding-right:0; line-height:14px; display:block; }
ul#menu-left li.open ul li a span{color:#999999; font-size:9px;  }
ul#menu-left li.open ul li a:hover span{color:#e20000; }
ul#menu-left li a:hover{ color:#e20000; background:url(/images/menu-left-li.gif) right center no-repeat; }
ul#menu-left li.open a:hover{ background:url(/images/menu-left-open.gif) right center no-repeat;  }

ul#menu-left li.open ul li a:hover{ color:#e20000; background:none; }
ul#menu-left li.open ul li.active { background:#ececec; margin-left:-10px; padding:6px 0 6px 10px;}
ul#menu-left li.open ul li.active a:hover{color:#666666; cursor:default;}
ul#menu-left li.open ul li.active a:hover span{color:#999999;}




#i_slideShow{ height:363px; overflow:hidden; border:1px solid #ececec;}
#i_slideShow img{ cursor:pointer; display:none;  }

#slideShow_select { margin:7px 0 0 0; padding:0; float:right; }
#slideShow_select li{ margin:0 0 0 1px; padding:0; list-style:none; float:left; background:url(/images/slideshow_select.gif) 0 0 no-repeat; width:16px; height:16px; cursor:pointer; }
#slideShow_select li.active{ background:url(/images/slideshow_select.gif) 0 center no-repeat; }
#slideShow_select li:hover,#slideShow_select li.active:hover{ background:url(/images/slideshow_select.gif) 0 bottom no-repeat; }
#index_foto{ margin-bottom:37px;}

#index_about{ font-size:13px; padding-left:236px; background:url(/images/index_about.gif) 0 0 no-repeat; min-height:155px;}
#index_about h1{ font-size:36px; line-height:37px;  margin:0; padding:0; font-weight:normal; font-family: BalticaPlain, "Times New Roman", Times, serif; color:#000;}
#index_about h1 em{ display:block; font-style:italic; color:#666666;  font-size:40px;}
#index_about p{  line-height:22px; font-size:15px;}

.more_open, .more_close{ font-weight:bold; font-style:italic;  font-size:14px; border-bottom:1px dotted #111111; cursor:pointer;}
.more_open:hover, .more_close:hover{ color:#e20000; border-bottom:1px dashed #e20000; }
.open_to{ display:none;}


.product_list{ padding:0; margin:0 0 0 0; width:750px;}
.product_list li{ padding:0; margin:0 21px 40px 0; list-style:none; width:158px; height:276px; border-bottom:1px solid #000; float:left;}
.product_list a { display:block; width:158px; height:276px;}
.product_list .table {width:156px; height:159px; border:1px solid #ececec; overflow:hidden;	display:table-cell;}
.product_list .table .tr, .product_list .table .td { position: relative; text-align:center;}
.product_list .vmiddle {vertical-align:middle;}
/* fix for ie6 */
.product_list .vmiddle .tr, .product_list .vmiddle .td {  //top: 50%; width: 100%;}
.product_list .vmiddle .td {//top: -50%;}



.product_list .title{font-family:  "Times New Roman", Times, serif; font-size:13px; color:#000; text-transform:uppercase; line-height:13px; display:block; margin:16px 0 13px 0; }
.product_list .price{font-family: "Times New Roman", Times, serif; font-size:13px; color:#666666; }

.product_list a:hover .title{ color:#e20000; }
.product_list a:hover img { opacity:0.8; }


table.lotslist{ background:url(/images/chess.gif) 0 0 repeat; border-top:4px solid #000000; border-bottom:1px solid #000000; padding:0 0 10px 0; }
table.lotslist th{ height:34px; padding-top:23px; border-bottom:1px solid #000000; vertical-align:top; text-align:right;}
table.lotslist td{ border:1px solid #ececec; border-top:none; vertical-align:top; background:#FFF;  }
table.lotslist tr:hover td{ background:none;  }
table.lotslist td.img{ padding:10px 0; width:156px; text-align:center;}
table.lotslist td.name{ padding:18px 0 18px 20px;  border-left:none; border-right:none;}
table.lotslist td.created{ padding:18px 0 18px 20px; width:72px;  border-left:none; border-right:none; text-align:right; }
table.lotslist td.price{ padding:17px 0 18px 20px; width:62px;  border-left:none; border-right:none; text-align:right; font-size:12px; color:#000; line-height:16px;}
table.lotslist tr.sold td.price{ color:#777777;}
table.lotslist td.price strong{font-size:14px; line-height:16px;}
table.lotslist td.ending{ padding:18px 20px 18px 20px; width:72px;  border-left:none; border-right:none; text-align:right; font-size:12px;}

table.lotslist td.img:hover img {opacity:0.8;}
table.lotslist td.img a { display:block; position:relative;}
table.lotslist td.img a span.sold{ display:block; position:absolute; left:-4px; top:-4px; width:70px; height:70px; background:url(/images/sold.png) 0 0 no-repeat; z-index:100; }

table.lotslist td.img a .zoom{ display:block; position:absolute; right:4px; bottom:4px; width:27px; height:27px; background:url(/images/zoom.png) 0 0 no-repeat; z-index:100; }

table.lotslist td.img a .hover_img{ display:block; position:absolute; left:168px; top:-70px;  background:#FFF; padding:0; border:1px solid #000000;  z-index:200; }
table.lotslist td.img a .hover_img .hover_img_cont{display:block; position:relative;}
table.lotslist td.img a .hover_img .hover_img_cont .close_btn{display:block; position:absolute; right:0; top:0; width:33px; height:33px; background:#FFF url(/images/close_btn.gif) 0 0 no-repeat; }

table.lotslist tr.sold{ color:#777777; }
table.lotslist td.name a.title{ font-size:14px; color:#000; font-weight:bold; display:block; }
table.lotslist tr.sold td.name a.title{ color:#777777; }

table.lotslist td.name a.title:hover{color: #e20000; text-decoration: underline; }
table.lotslist tr.sold td.name a.title:hover{color: #e20000; text-decoration: underline; }

table.lotslist .rates{ display:block; font-size:12px; color:#333333; margin-top:11px;}
table.lotslist .rates strong{ display:inline-block; font-size:9px; color:#fff; background:#000; font-weight:normal; padding:1px 2px; margin-left:3px;}

table.lotslist tr.sold .rates{ color:#777777;}
table.lotslist tr.sold .rates strong{ color:#fff; background:#808080;}

table.lotslist span.created{color:#333333; background:url(/images/created.gif) 0 3px no-repeat; display:inline-block; font-size:12px; padding:0 0 12px 18px;  line-height:16px; }
table.lotslist tr.sold span.created{color:#777777;}

a.creator{ color: #666666; text-decoration: underline; background:url(/images/creator.gif) 0 3px no-repeat; padding-left:15px; display:inline-block; text-transform:uppercase; font-size:12px; }
a.creator:hover{ color: #e20000; text-decoration: none; background:url(/images/creator.gif) 0 -137px no-repeat;}

/*
table.lotslist th a { font-size:11px; text-transform:uppercase; background:url(/images/sort_by.gif) right 0 no-repeat; color:#000; display:inline-block; height:23px; line-height:23px; font-weight:normal; padding:0 17px 0 10px; }
table.lotslist th a.sort_by_t{ background:#000; color:#ffffff;  background:#000 url(/images/sort_by_t.gif) right 0 no-repeat;}
table.lotslist th a.sort_by_b{ background:#000; color:#ffffff;  background:#000 url(/images/sort_by_b.gif) right 0 no-repeat;}

table.lotslist th a:hover{color: #e20000; background-position:right -23px; }
table.lotslist th a.sort_by_t:hover,
table.lotslist th a.sort_by_b:hover{opacity:0.8; color:#ffffff; background-position:right 0;}
*/

.sort_block{ height:32px; padding:20px 0; border-top:1px solid #ececec; margin-top:20px; }
.sort_block .h1{ display:block; float:left; height:30px; padding:0 9px 0 0; border:1px solid #FFF; line-height:30px;}
.sort_block a { font-size:11px; text-transform:uppercase; background:url(/images/sort_by2.gif) right 0 no-repeat; color:#000; display:block; float:left; line-height:30px; font-weight:normal; padding:0 26px 0 10px; margin-right:7px; border:1px solid #ececec; }
.sort_block a.sort_by_t{ background:#000; color:#ffffff;  background:#000 url(/images/sort_by_t2.gif) right 0 no-repeat;}
.sort_block a.sort_by_b{ background:#000; color:#ffffff;  background:#000 url(/images/sort_by_b2.gif) right 0 no-repeat;}

.sort_block a:hover{color: #e20000; background-position:right -30px; }
.sort_block a.sort_by_t:hover,
.sort_block a.sort_by_b:hover{opacity:0.8; color:#ffffff; background-position:right 0;}


table.lotslist th { font-size:11px; text-transform:uppercase; color:#000; line-height:23px; font-weight:normal; }
table.lotslist tr th:last-child { padding-right:20px; }





.secondary #content-right ul.pager{ margin:20px 0; float:right; padding:0;}
.secondary #content-right ul.pager li{ display:inline-block; background:none; padding:0;}
ul.pager a{ display:inline-block; height:30px; line-height:30px; border:1px solid #ececec; padding:0 11px; color:#000000; font-size:13px; font-family:"Courier New", Courier, monospace;}
ul.pager a:hover{ color:#000; background:#ececec;}

ul.pager li.active a,ul.pager li.active a:hover{ color:#fff; background:#000;}


h1.page-title{ font-size:38px; margin:0 0 25px 0; color:#000000; font-weight:normal; line-height:45px;}
h1.page-title sup{ font-size:24px; color:#666666; font-weight:normal; line-height:25px;}

h2{ font-size:34px; margin:25px 0 20px 0; color:#000000; font-weight:normal; line-height:40px;}
h3{ font-size:28px; margin:25px 0 20px 0; color:#000000; font-weight:normal; line-height:38px;}
h4,.h4{ font-size:23px; margin:25px 0 20px 0; color:#000000; font-weight:normal; line-height:35px;}


.secondary #content-right{ font-size:17px; color:#333333;}
.secondary #content-right p{ line-height:22px; margin:20px 0;}

.secondary #content-right p a{ color: #333333; text-decoration: underline;}
.secondary #content-right p a:hover{ color: #e20000; text-decoration: underline;}

.img_w697{ margin:18px 0;}
.img_l{ float:left; margin:5px 37px 10px 0;}
.img_r{ float:right; margin:5px 0 10px 37px;}
a:hover .img_l, a:hover .img_r{ opacity:0.8;}
.video_play_w195_r{ display:block; position:relative; width:232px; float:right;}
.video_play_w195_r .addon{ display:block; width:46px; height:46px; position:absolute; right:0; bottom:10px; background: url(/images/play.png) 0 0 no-repeat;}

.secondary #content-right ol{ margin:17px 0 17px 0px; padding-left:24px;}
.secondary #content-right ol li{ margin:14px 0 14px 0;}

.secondary #content-right ul{ margin:17px 0 17px 0px; padding:0;}
.secondary #content-right ul li{ margin:14px 0 14px 0; list-style:none; background: url(/images/li.gif) 0 8px no-repeat; padding-left:19px;}

.sup_help{ display:inline-block; position:relative; height:20px; width:1px;}
.sup_help .sup_help_ico {background: url(/images/sup_help.png) 0 0 no-repeat; width:13px; height:14px; display:inline-block; position:absolute; left:0; top:-7px; cursor:pointer; }
.sup_help .sup_help_txt {background:#000000; width:252px; display:inline-block; position:absolute; left:-50px; bottom:40px; padding:16px 30px 30px 30px; font-size:14px; color:#ffffff; font-style:italic; line-height:20px; }
.sup_help.sup_help_right .sup_help_txt{left:-240px;}

.sup_help .sup_help_txt a{ color:#CCC; text-decoration:underline;}
.sup_help .sup_help_txt a:hover{ color:#e20000; text-decoration:none;}

.sup_help .sup_help_close {background: url(/images/sup_help_close.png) 0 0 no-repeat; width:15px; height:15px; display:inline-block; position:absolute; right:10px; top:10px; cursor:pointer; }
.sup_help .sup_help_close:hover {opacity:0.8; }

.sup_help .sup_help_cursor {background: url(/images/sup_help_cursor.png) 0 0 no-repeat; width:16px; height:16px; display:inline-block; position:absolute; left:13px; top:-23px; }


.important{ float:right; width:195px; background: url(/images/important_chess.gif) 0 0 repeat-x; padding:42px 0 30px 0; margin:0 0 30px 37px; border-bottom:1px solid #000000; font-size:15px; color:#000;}
.important .h1{ font-size:34px; color:#000000; line-height:32px;}
.important .h1 em{  color:#666666;}

a.more_info{ line-height:20px; display:inline-block; font-size:16px; font-weight:bold; font-style:italic; background: url(/images/more_info.gif) 0 5px no-repeat; padding:0 0 0 17px; color:#000;}
a.more_info:hover{ background-position:0 bottom; color:#e20000;}
.secondary #content-right p a.more_info{ text-decoration:none;}
a.more_info.more_info_no_bg{ background:none; padding:0;}

table.table_style{background: url(/images/chess_9px.gif) 0 0 repeat-x; margin:0 0 30px 0;}
table.table_style th{ padding:30px 2px 17px 2px; border-bottom:1px solid #000000; font-size:11px; color:#666666; text-transform:uppercase; font-weight:normal;text-align:center; }
table.table_style td{ padding:14px 2px 15px 2px; border-bottom:1px solid #ececec; font-size:13px; color:#666666; text-align:center; vertical-align:top;}
table.table_style td strong{color:#000000; }
table.table_style td:first-child, table.table_style th:first-child{text-align:left;}
table.table_style td:last-child, table.table_style th:last-child{text-align:right;}
table.table_style a{ color:#333333; text-decoration:underline;}
table.table_style a:hover{ color:#e20000; text-decoration:underline;}

.color_666666{ color:#666666;}

.hr_chess{ height:17px; background: url(/images/chess.gif) 0 0 repeat; margin:35px 0 25px 0;}


.r_330px{ width:330px; float:right;}
.l_330px{ width:330px; float:left;}

.form-required { color: #FF0000; font-size:15px; font-weight:bold;}

.form-item{margin-bottom:7px;}
.form-item.error{ /*background: url(/images/error.gif) right 8px no-repeat;*/ }
.form-item.error{ position:relative;}
.form-item.error .error_txt{ position:absolute; right:0; top:5px; color:#e20000; font-size:13px; text-wrap:none; }
.form-item.error .error_txt_bottom{ top:auto; bottom:-1px;}

label { color:#333333; font-size:13px; line-height:18px; margin:0 0 4px 0;}
.form-item-label{ font-size:15px; font-weight:bold; color:#000; display:block; margin:0 0 4px 0; line-height:24px; padding:0; }
.form-item-label-checkbox, .form-item-label-radio{ margin-bottom:8px; margin-top:16px;}
.form-text, .form-textarea{ font-family:"Times New Roman", Times, serif; font-size:14px; color:#000000; border:1px solid #ececec; height:30px; line-height:30px; border-top:1px solid #a3a3a3; padding:0 2px 0 8px; width:320px;}
.form-item.error .form-text, .form-item.error .form-textarea{border:1px solid #e20000; background:#ffe4e4;}
.form-textarea{ height:300px; resize:none; padding-right:0; width:322px; }
.form-required-title{ color:#e20000; font-size:13px;}
.form-submit{ background: url(/images/form-submit_chess.gif) 0 0 repeat-x; height:36px; border:1px solid #d9d9d9; border-left:none; border-top:none; cursor:pointer; font-size:13px; color:#FFF; line-height:36px; padding:0 26px; box-shadow: 1px 1px 2px #ccc;}
.form-submit:hover{ opacity:0.8;}
.form-end{ margin-top:21px;}

.radio, .checkbox{ margin:0 4px 0 0; display:inline-block; vertical-align: middle;}
.checkbox{ margin:2px 4px 9px 0; display:inline-block;}

#popup_bg{ position:absolute; width:100%; left:0; top:0; background: url(/images/popup_bg.png) 0 0 repeat; z-index:200;}

#popup_window{ position:absolute; width:100%; left:0; top:0; }

.popup_cont{ width:474px; background:#FFF; margin:126px auto; padding:35px; border:1px solid #b7b5b5; position:relative; z-index:300;}
.popup_cont .close{ position:absolute; width:29px; height:29px; right:34px; top:24px; background: url(/images/popup_close.gif) 0 0 no-repeat; cursor:pointer;}
.popup_cont .close:hover{ opacity:0.8;}
.popup_cont .h1{ font-size:38px; color:#000; line-height:45px;}
.popup_cont .h1 em{ font-size:40px; color:#666;}
.popup_cont .hr_chess{ margin:20px 0;}
.popup_cont .txt{ margin:25px 0; font-size:14px; color:#666; font-style:italic;}


.popup_cont .form-item{ border-top:1px solid #ececec; padding-top:5px;}
.popup_cont .form-textarea{width:464px; height:100px;}

ul.stars_ul{ float:right; padding:0; margin:4px 0 0 0;}
ul.stars_ul li{ padding:0; margin:0; display:inline-block; width:22px; height:21px; cursor:pointer; text-align:center; line-height:20px; font-size:18px; color:#000;}
ul.stars_ul li:hover{ background: url(/images/stars_ul_a.gif) 0 bottom no-repeat; color:#FFF;}
ul.stars_ul li.active{ background: url(/images/stars_ul_a.gif) 0 0 no-repeat; color:#FFF;}



.about_lot_txt{ font-size:15px; color:#333333; border:1px solid #ececec; border-left:none; border-right:none; padding:25px 0;}
.about_lot_txt strong{ color:#777777; font-weight:normal;}


.about_lot_table {width:320px; height:326px; border:1px solid #ececec;  position:relative; margin-bottom:44px; }
.about_lot_table_cont{ display:table-cell; width:320px; height:326px; vertical-align:middle;}


.about_lot_table .tr, .about_lot_table .td { position: relative; text-align:center;}
/* fix for ie6 */
.about_lot_table .tr, .about_lot_table .td {  //top: -50%; width: 100%;}

.about_lot_table .tr{ position:relative;}

.about_lot_table .zoom { background: url(/images/zoom.png) no-repeat scroll 0 0 transparent;  bottom: 4px; right: 4px;  display: block;  height: 27px;  position: absolute;    width: 27px;  z-index: 100;	cursor:pointer;}

.about_lot_right{ width:355px; background: url(/images/chess.gif) 0 0 repeat; float:right; padding-bottom:25px; }

.about_lot_table .td img{ display:none;}

.about_lot_title{ border-top:1px solid #ececec; padding-top:18px; margin-bottom:20px; height:28px; font-size:13px; color:#777777; }
.secondary #content-right .about_lot_title ul { padding:0; margin:0; }
.secondary #content-right .about_lot_title ul li{ padding:0 21px 0 0; margin:0 8px 0 0; float:left; height:26px; list-style:none; line-height:normal; background: url(/images/about_lot_li.gif) right 0 no-repeat;}
.secondary #content-right .about_lot_title ul li.last{ padding:0; margin:0; background:none;} 

strong.rates { display:inline-block; font-size:9px; color:#fff; background:#000; font-weight:normal; padding:1px 2px; margin:5px 0 0 3px;}

.rates_max{ color:#000000;}
.rates_max strong{ font-size:17px;}

.about_lot_title .created {color:#333333; background:url(/images/created.gif) 0 3px no-repeat; font-size:12px; padding-left:14px; margin-left: 3px;  }
.about_lot_title a.creator {margin-left: 11px; text-transform:none;  }

.about_lot_title .sup_help{ height:16px;}
.about_lot_title .sup_help .sup_help_ico{ top: -3px;}
.about_lot_title .sup_help .sup_help_cursor{top: -24px;}

a.to_moderator{ display:inline-block; width:139px; height:1px; background:url(/images/to_moderator.png) 0 0 no-repeat; overflow:hidden; padding-top:17px;  }
a.to_moderator:hover{ opacity:0.8;}

.about_lot_right a.to_moderator{ margin-left:200px;}
.white_bg_about{ background:#FFF; font-size:15px; color:#777777;}
.white_bg_about .td_l{ width:172px; padding:26px 0 20px 18px; height:36px;}
.white_bg_about .td_r{ width:155px; float:right; padding:26px 0 20px 0; height:36px;}
.white_bg_about .tr{ clear:both; border-bottom:1px solid #ececec;}
.white_bg_about .tr.last{ border-bottom:none;}
.white_bg_about .tr.last .td_l, .white_bg_about .tr.last .td_r{ padding-top:18px;}
.white_bg_about .title{ display:block; font-size:15px; color:#777777;}

.f23px{ font-size:23px; line-height:25px;}
.lh27px{ line-height:27px;}
a.a14px_und{ font-size:14px; text-decoration:underline; color:#333333;}
a.a14px_und:hover{ color:#e20000;}

.form_about{ padding-top:15px; font-size:15px; color:#777777;}
.form_about .td_l{ width:190px; padding:10px 0 0 0px; height:33px; text-align:right;}
.form_about .td_r{ width:155px; float:right; padding:10px 0 0 0; height:33px;}
.form_about .tr{ clear:both; border-bottom:1px solid #ececec;}
.form_about .form-text{ width:55px; margin-right:8px;}
.form_about .form-submit{ font-size:13px; padding:0 12px;}

.form_about.not_login{ text-align:center; font-size:15px; padding-bottom:8px; padding-top:33px; }
.form_about.not_login .txt{text-align:center; font-size:15px; color:#000000; font-weight:bold; padding:10px 0 21px 0;}
.form_about.not_login a.more_info{ font-size:23px; margin-bottom:15px;}

.about_lot_table .hover_img { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #000000; display: block; left: 168px; padding: 0; position: absolute; top: -70px; z-index: 200;}

.about_lot_table .hover_img .hover_img_cont { display: block;  position: relative;}

.about_lot_table .hover_img .hover_img_cont .close_btn { background: url(/images/close_btn.gif) no-repeat scroll 0 0 #FFFFFF; display: block; height: 33px; position: absolute; right: 0; top: 0; width: 33px; cursor:pointer;}



.secondary #content-right #slideAbout_select{ padding:0; margin:0; position:relative; right:0; bottom:-7px; text-align:right;}
.secondary #content-right #slideAbout_select li{ margin:0 0 0 1px; padding:0; list-style:none; display:inline-block;  background:url(/images/slideshow_select.gif) 0 0 no-repeat; width:16px; height:16px; cursor:pointer; }
.secondary #content-right #slideAbout_select li.active{ background:url(/images/slideshow_select.gif) 0 center no-repeat; }
.secondary #content-right #slideAbout_select li:hover,.secondary #content-right #slideAbout_select li.active:hover{ background:url(/images/slideshow_select.gif) 0 bottom no-repeat; }


.h4 sup{ color:#777777; font-size:13px; }
.comment .more_info{ line-height:35px;}
.comment_li { background:#ececec; margin:0 0 10px 0; padding:20px 20px 25px 20px;}
.comment_li .created { background: url(/images/created.gif) no-repeat 0 3px; color: #333333; font-size: 12px; margin-left: 15px;  padding-left: 14px;}

.comment_li a.creator{ color: #333333;  text-transform:none; font-size:13px;}
.comment_li a.creator:hover{ color: #e20000; }

.comment_li .sup_help .sup_help_ico{top: 0px;}
.comment_li .sup_help .sup_help_cursor {top: -16px;}

.comment_li .sup_help .sup_help_txt{bottom: 36px;}

.comment_ul{ position:relative;}
.comment_ul .loading{ position:absolute; background: url(/images/loading.gif) 0 0 no-repeat; width:70px; height:8px; bottom:15px; left:310px;} 

.add_comment{ position:relative;}
.add_comment .loading{ position:absolute; background: url(/images/loading.gif) 0 0 no-repeat; width:70px; height:8px; bottom:15px; left:310px;} 

a.more_load{ background: url(/images/more_load_bg.gif) 0 0 repeat; width:120px; height:34px; font-size:13px; text-transform:uppercase; color:#000000; display:inline-block; line-height:34px; padding:0; border:1px solid #d9d9d9; text-align:center; float:right; margin:10px 0 0 0; box-shadow: 1px 1px 2px #ccc;}
a.more_load:hover{opacity:0.8; }

.secondary #content-right .comment_li p{ margin: 15px 0 0 0; font-size:15px; color:#333333;}

.comment .h5{ font-size:15px; color:#000; font-weight:bold; margin:15px 0 6px 0;}

.comment .form-textarea{ width:686px; height:106px; margin-bottom:22px;}

.comment .form-submit{padding: 0 18px;}

a.smilies_show{background: url(/images/smilies.gif) no-repeat 0 0; padding-left:24px; font-size:15px; font-weight:bold; font-style:italic;}
a.smilies_show:hover{background-position:0 -24px;}
a.smilies_show span{ border-bottom: 1px dashed #111111;}
a.smilies_show:hover span{ border-bottom: 1px dashed #e20000;}

.smilies_img{ width:558px; padding:0 0 0 5px; margin:0 0 8px 0; background: url(/images/chess.gif) repeat 0 0; display:none;}
#smilies_close{ display:none;}
.smilies_img img{ margin:0 1px 0 0; padding:0; cursor:pointer;}

.sup_about{ display: inline-block; height: 16px; position: relative; width: 1px;}
.sup_about .sup_about_ico{ background: url(/images/sup_help.png) no-repeat 0 0 ; cursor: pointer; display: inline-block; width: 13px; height: 14px; left: 0; top: -4px; position: absolute;}

.sup_about .sup_help_txt {background: url(/images/sup_about.png) no-repeat 0 0;  color: #FFFFFF; display: inline-block; font-size: 14px; font-style: italic; left: -259px; bottom: 20px; line-height: 20px; 
padding: 13px 30px 0 30px ; position: absolute; width: 263px; height:172px;}
.sup_about .sup_help_close { background: url(/images/sup_about_close.png) no-repeat 0 0;  cursor: pointer; display: block;  width:17px; height: 17px; position: absolute;  right: 20px;  top: 10px;  }
.sup_about .sup_help_close:hover {opacity:0.8; }

.sup_about .sup_help_txt .name{ font-size:22px; color:#000; font-style:italic; display:block; padding-left:17px; background: url(/images/creator.gif) no-repeat 0 7px; margin-bottom:13px;}
.sup_about .sup_help_txt .name em{ font-size:17px; color:#777777;}
.sup_about .sup_help_txt .line{ display:block; font-size:13px; color:#000000; line-height:16px;}
.sup_about .sup_help_txt .line em{color:#777777; width:107px; display:inline-block; text-align:right;}


#popupIMG_window{ position:absolute; width:100%; left:0; top:0; z-index:300; }

#popupIMG_cont{ width:994px; /*height:738px;*/ background:#FFF; margin:126px auto 0 auto; border:1px solid #b7b5b5; position:relative; text-align:center; }
#popupIMG_cont .close{ position:absolute; width:29px; height:29px; right:35px; top:35px; background: url(/images/popup_close.gif) 0 0 no-repeat; cursor:pointer;}
#popupIMG_cont .close:hover{ opacity:0.7;}


#popupIMG_cont .img_left{width:54px; height:188px; position:absolute; background: url(/images/img_left.gif) 0 0 no-repeat; left:20px; top:240px; cursor:pointer;}  
#popupIMG_cont .img_right{width:54px; height:188px; position:absolute; background: url(/images/img_right.gif) 0 0 no-repeat; right:20px; top:240px; cursor:pointer; } 

#popupIMG_cont .img_left:hover, #popupIMG_cont .img_right:hover{ opacity:0.7;}

#popupIMG_cont .img_big{width:800px; /*height:600px; position:absolute; left:97px; top:34px;*/ margin:34px auto 0 auto; background:#fff url(/images/0.gif) center center no-repeat;  text-align:center;  }

ul#popupIMG_smoll{ padding:0; margin:22px auto; width:auto; display:inline-block;}
ul#popupIMG_smoll li{ padding:0; margin:0 19px 0 0; width:61px; height:63px; border:1px solid #ececec; background:#fff url(/images/0.gif) center center no-repeat; list-style:none; display:inline-block; cursor:pointer;}
ul#popupIMG_smoll li.active{ background-color:#000; border-color:#000;}



.hr_edit{background:url(/images/chess.gif) 0  0 repeat; height:auto; padding:20px 0;  }
.hr_edit a{ display:inline-block;  margin-left:15px; padding-left:18px; line-height:19px; font-size:15px; font-style:italic; height:18px; background:url(/images/ico_edit.png) 0  0 no-repeat; }
.hr_edit a.delete{ background:url(/images/ico_edit_delete.png) 0  0 no-repeat;}
.hr_edit a.open{ background:url(/images/ico_edit_open.png) 0  0 no-repeat;}
.hr_edit a.move{ background:url(/images/ico_edit_move.png) 0  0 no-repeat;}
.hr_edit a:hover{ background-position:0 -100px; }


.signin #header, .registration  #header{ border:none; padding-top:35px; height:100px;}
.signin #footer, .registration  #footer{ border:none; padding:0; margin:0;}
.signin .block_m, .registration  .block_m{ width: 700px;}

a.go_back{ color:#666666; font-size:23px; line-height:25px; font-style:italic; font-weight:bold; background:url(/images/go_back.gif) 0 7px no-repeat; padding-left:22px;}  
a.go_back:hover{ color:#e00000; background-position:0 -21px;  }
.signin #header a.go_back, .registration #header a.go_back { float:right; display:inline-block; margin-top:31px;}
.signin h1.page-title, .registration h1.page-title{line-height:60px; font-size:70px; margin:0; }

.signin #header .hr_chess, .registration #header .hr_chess{ height:9px; margin:31px 0 0 0;}
.signin #footer .hr_chess, .registration #footer .hr_chess{ height:17px; margin:0 0 0 0;}
.signin #footer .block_m, .registration #footer .block_m {width: 700px; height:auto;}

.form-signin{ width:386px; margin:25px auto 90px auto;}
.form-signin .form-register-title{ color:#333333; font-size:15px;}
.form-signin .form-end { margin-top: 14px;}
.form-signin .form-item.error { /*background: url(/images/error2.gif) right bottom no-repeat;*/ padding-bottom:15px;}
.form-signin .form-text { width: 376px;}

a.forgot_password{ float:right; font-size:13px; font-style:italic; font-weight:bold; line-height:25px;}

.registration-intro{ font-size:15px; color:#333333; margin-top:26px;}

.form-registration{ width:339px; margin:25px 0 90px 0;}
.form-registration .form-end { margin-top: 14px;}

.form-registration .form-item.error { /*background: url(/images/error2.gif) right 9px no-repeat;*/ }
.form-registration .form-text { width: 329px;}

.form-registration .sup_reg{ display:inline-block; position:relative; height:auto; }
.form-registration .sup_reg .sup_reg_ico {background: url(/images/sup_help.png) 0 0 no-repeat; width:13px; height:14px; display:inline-block; position:absolute; left: 350px;  top: 0; cursor:pointer; }
.form-registration .sup_reg .sup_reg_txt {background:#000; width:280px; display:inline-block; position:absolute; left:390px; top:-6px; padding:15px 15px; font-size:15px; color:#ffffff; font-style:italic; line-height:20px; }
.sup_reg .addon, .form-item-relative .form-item-text-help-addon { background:url(/images/sup_reg_left_b.gif) no-repeat 0 0;  cursor: pointer; display: block;  width:10px; height: 31px; position: absolute;  left: -10px;  top: 0px;  }

a.form-submit2{ display:inline-block; background: url(/images/form-submit_chess2.gif) 0 0 repeat-x; height:32px; border:1px solid #d9d9d9; border-left:none; border-top:none; cursor:pointer; font-size:13px; color:#000; line-height:32px; padding:0 22px; box-shadow: 1px 1px 2px #ccc;}
.form-submit2:hover{ opacity:0.8;}

.form-item-relative{ width:1px; height:1px; position:relative; }
.form-item-relative a.form-submit2{ position:absolute; left:375px; top:-1px; padding-top:0;}
.form-item-relative .form-item-text-help{background:#dd0000; width:152px; display:inline-block; position:absolute; left:518px; top:-6px; padding:15px 15px; font-size:15px; color:#ffffff; font-style:italic; line-height:20px; }
.form-item-relative .form-item-text-help-addon{ left: 508px;  top: -5px;  background:url(/images/sup_reg_left_r.gif) no-repeat 0 0; }


.form-text.phone-code{ width:46px; font-weight:bold; color:#666666;}
.form-text.phone{ width:255px; margin-left:10px; font-weight:bold; }


ul.registration-confirm{ font-size:17px; color:#666666; font-weight:bold; margin:17px 0; padding:0;}
ul.registration-confirm li{ padding:14px 0; margin:0; list-style:none; border-bottom:1px solid #ececec;}
ul.registration-confirm li:last-child{ border-bottom:none;}

ul.registration-confirm .name{ display:inline-block; color:#000; font-size:15px; font-weight:normal; width:186px; }


.form-registration-confirm{ margin-bottom:50px;}
.form-registration-confirm .grean-text{ background-color:#009229; color:#FFF; padding:20px; font-style:italic; }
.grean-text .form-item{ margin-top:17px; }
.grean-text .form-text{ width:140px;}




#attention{ position:fixed; left:0; bottom:0; height:164px; border-top:4px solid #000000; width:100%; background: #ffffff url(/images/chess_17px.gif) 0  bottom repeat-x; z-index: 1000; }
#attention .block_m{ position:relative; height:164px;}

#attention .close{ width:23px; height:23px; background: url(/images/close_window.gif) 0  0 no-repeat; position:absolute; right:20px; top:20px; cursor:pointer;}
#attention .close:hover{ background-position:0 -23px;}

#attention a{ display:block; width:935px; height:164px; }

#attention .t_01, #attention .t_02{ display:block; position:absolute; width:423px; text-align:right; line-height:35px; font-family:"Times New Roman", Times, serif; font-size:28px; font-style:italic; color:#666666; left:0; top:22px; }
#attention .t_02{ line-height:35px; font-size:28px; font-style:normal; color:#000000; left:0; top:94px; }

#attention .t_03, #attention .t_04{ display:block; position:absolute; width:548px; text-align:left; line-height:63px; font-family:"Times New Roman", Times, serif; font-size:55px; font-style:normal; color:#000000; right:0; top:17px; }
#attention .t_04{ line-height:21px; font-family:"Times New Roman", Times, serif; font-size:16px; font-style:italic; font-weight:bold; color:#000000; right:0; top:82px; }


#attention a:hover .t_01, #attention a:hover .t_02, #attention a:hover .t_03, #attention a:hover .t_04{ color:#e00000;}







